<?php
$z[0]=Array("field","新疆第一口油井,新疆第一口油井",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新疆第一口油井新-山子的“新疆第一口油井”新近被列入新疆维吾尔自治区人民政府批准的第六批自治区级文物保护单位名录中。据《新疆图志》中记载，“独山子有石油泉二，一在南麓，一在西麓，其色深紫，浮于水面，夏盛冬涸”。1909年，新疆地方政府出银30万两",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","新疆第一口油井_奎屯市新疆第一口油井旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　新疆第一口油井\n</p><p>　　新-山子的“新疆第一口油井”新近被列入新疆维吾尔自治区人民政府批准的第六批自治区级文物保护单位名录中。\n</p><p>　　据《新疆图志》中记载，“独山子有石油泉二，一在南麓，一在西麓，其色深紫，浮于水面，夏盛冬涸”。1909年，新疆地方政府出银30万两，从俄国购进机器，在独山子打出了新疆第一口油井。《新疆图志》称“井深七八丈，井内声如波涛，油气蒸腾，直涌而出，”“以火燃之，焰高数尺。”原油由俄国巴库化验结果为“每百斤可提取净油60余斤。”独山子在乌鲁木齐以北约270公里。<div align=center style=\"margin:0 0 0 5px\"></div>",560,1130);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G2HNS0-552D.gif",1132,1215);
$z[7][4]['name']="litpic";

?>